@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li{margin:0;padding:0;}

body{
	width:100%;
	border-top:7px solid #a0a6bb;
	color:#333;
}

header{
	width:980px;
	margin:0 auto;
	padding:14px 0;
}

footer{
	font-size:14px;
	margin:0 auto;
	text-align:center;
	width:100%;
}

footer .endBlock{
	width:980px;
	margin:14px auto;
	clear:both;
}
footer .endBlock a{
	text-decoration:none;
}
footer .endBlock a:hover{
	color:#306fff;
}
footer .copyright{
	background:#a0a6bb;
	padding:3px 0;
	text-shadow:1px 1px 0 #eee;
	letter-spacing: 0.03em;
}

.attent{
	text-align:center;
	font-size:0.8em;
	padding:2px auto;
}

div.clear{clear:both;}

#navBlock{
	height:54px;
	background:url("/shared/images/navBack.gif") repeat-x;
	padding:4px 0 0 0;
}
#navBlock .navSup{
	width:980px;
	height:44px;
	margin:0 auto;
}
nav{
	width:980px;
	height:44px;
	display:table-cell;
	vertical-align:middle;

	margin:0 auto;

	border:1px solid #a0a6bb;
	border-radius:6px;

	background: #91bae4;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e4e5e9), color-stop(0.87, #bec0c7), color-stop(0.48, #e4e5e9), color-stop(0.00, #fefeff));
	background: -webkit-linear-gradient(top, #fefeff 0%, #e4e5e9 48%, #bec0c7 87%, #e4e5e9 100%);
	background: -moz-linear-gradient(top, #fefeff 0%, #e4e5e9 48%, #bec0c7 87%, #e4e5e9 100%);
	background: -o-linear-gradient(top, #fefeff 0%, #e4e5e9 48%, #bec0c7 87%, #e4e5e9 100%);
	background: -ms-linear-gradient(top, #fefeff 0%, #e4e5e9 48%, #bec0c7 87%, #e4e5e9 100%);
	background: linear-gradient(to bottom, #fefeff 0%, #e4e5e9 48%, #bec0c7 87%, #e4e5e9 100%);
}
nav ul{
}
nav li{
	display: inline-block;
	list-style-type:none;
	width:20%;
	/*width:16.5%;*/
	text-align:center;
}
nav a{
	text-decoration:none;
	color:#303030;
	font-weight:bold;
	text-shadow: -1px -1px 2px #fff, 1px 1px 2px #fff, -1px 1px 2px #fff, 1px -1px 2px #fff;
}
nav a:hover{
	color:#306fff;
	text-shadow: -1px -1px 6px #fff, 1px 1px 6px #fff, -1px 1px 6px #fff, 1px -1px 6px #fff;
}

div.prdImage{
	width:980px;
	height:315px;
	margin:1px auto 14px auto;
	background:url("/shared/images/prdImageBack.gif") left top repeat-x;
}

div#main{
	width:980px;
	margin:14px auto;
	clear:both;
}

#main p{
	margin:0 0 14px 0;
}
#leftBlock{
	width:740px;
	float:left;
}
#rightBlock{
	width:240px;
	float:right;
}

h2.widecontentsTitle{
	letter-spacing: 0.1em;
	width:980px;
	height:35px;
	background:url("/shared/images/h2_max.gif") no-repeat;
	font-size:14px;
	padding:0 0 0 24px;
	vertical-align:middle;
	display:table-cell;
}
.widecontents{
	width:978px;
	margin-bottom:14px;
	border:1px solid #a0a6bb;
	border-top:none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	display:block;
}
.widecontents p{
	font-size:14px;
	display:block;
	padding:14px 20px 0 20px;
	line-height:1.6em;
}
.widecontents h3{
	font-size:16px;
	margin:20px 0 0 20px;
	padding:2px 0 2px 8px;
	border-left:5px solid #a0a6bb;
	display:inline-table;
}

h2.contentsTitle{
	letter-spacing: 0.1em;
	width:730px;
	height:35px;
	background:url("/shared/images/h2_long.gif") no-repeat;
	font-size:14px;
	padding:0 0 0 24px;
	vertical-align:middle;
	display:table-cell;
}
.contents{
	width:728px;
	margin-bottom:14px;
	border:1px solid #a0a6bb;
	border-top:none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.contents p{
	font-size:14px;
	padding:14px 20px 0 20px;
	line-height:1.4em;
}
.contents h3{
	font-size:16px;
	margin:14px 0 0 20px;
	padding:2px 0 2px 8px;
	border-left:5px solid #a0a6bb;
	display:inline-table;
}

h2.historyTitle{
	letter-spacing: 0.1em;
	width:240px;
	height:35px;
	background:url("/shared/images/h2_short.gif") no-repeat;
	font-size:14px;
	padding:0 0 0 24px;
	vertical-align:middle;
	display:table-cell;
}
.history{
	margin:0 0 14px 0;
	padding:14px 8px 0 8px;
	border:1px solid #a0a6bb;
	border-top:none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.history p{
	border-bottom:1px dashed #aaa;
	font-size:12px;
	padding-bottom:14px;
}
.history p.end{
	border:none;
	padding:0;
	margin:0;
	text-align:right;
}
.history a{
	text-decoration:none;
}


h2.lectureTitle{
	letter-spacing: 0.1em;
	width:240px;
	height:35px;
	background:url("/shared/images/h2_short.gif") no-repeat;
	font-size:14px;
	padding:0 0 0 24px;
	vertical-align:middle;
	display:table-cell;
}
.lectureList{
	margin:0 0 14px 0;
	padding:14px 14px 0 14px;
	border:1px solid #a0a6bb;
	border-top:none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	font-size:14px;
}
.lectureList ul{
	margin:0 0 14px 14px;
}
.lectureList li{
	margin-bottom:7px;
}
.lectureList li.prvItem{
	list-style-type:circle;
	color:#808080;
	font-weight:bold;
}
.lectureList a{
	color:#00f;
	text-decoration:none;
}
.lectureList a:hover{
	color:#306fff;
}
.lectureList h3{
	background:url("/shared/images/listmaker.gif") left top no-repeat;
	margin-bottom:14px;
	font-size:14px;
	padding:2px 0 2px 12px;
}

table.spec{
	width:600px;
	margin:0 auto 28px auto;
	font-size:14px;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.spec tr{
}
table.spec th{
	width:30%;
	padding:4px 6px;
	text-align: left;
	vertical-align: top;
	background-color: #d0d8f5;
	border-left: 3px solid #a0a6bb;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight:normal;
}
table.spec td{
	width:70%;
	padding:4px 6px;
	background-color: #fafafa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height:1.4em;
}

table.plugin{
	width:640px;
	margin:0 auto 28px auto;
	font-size:14px;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.plugin tr{
}
table.plugin th{
	padding:4px 6px;
	text-align: left;
	vertical-align: top;
	background-color: #d0d8f5;
	border-left: 3px solid #a0a6bb;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight:normal;
}
table.plugin th.filename{
	width:30%;
}
table.plugin th.info{
	width:70%;
}
table.plugin td{
	padding:4px 6px;
	background-color: #fafafa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height:1.4em;
}

table.toiawase{
	margin:0 auto 0 auto;
	font-size:14px;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.toiawase tr{
}
table.toiawase th{
	padding:4px 6px;
	text-align: left;
	vertical-align: top;
	background-color: #d0d8f5;
	border-left: 3px solid #a0a6bb;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight:normal;
	vertical-align:middle;
}
table.toiawase td{
	padding:4px 6px;
	background-color: #fafafa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
p.submit{
	text-align:center;
	font-size:12px;
	color:#888;
}

/*--141220--*/
.separate2{
	width:938px;
	margin:0 auto;
	padding:14px 0;
	clear:both;
	font-size:14px;
}
.separate2left{
	float:left;
	width:469px;
	text-align:center;
}
.separate2right{
	float:right;
	width:469px;
	text-align:center;
}
.separate2 img{
	margin-bottom:7px;
}

/*--------------------------*/
div#side {
	float: left;
	width: 200px;
	padding:14px 0 0 14px;
}
div#side li{
	margin:14px 0;
	list-style-type:none;
}
div#side a{
	margin-left:1.0em;
}

div#content {
	margin-left: 230px;
}

h4{
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #3867ea), color-stop(0.00, #2ca2fc));
	background: -webkit-linear-gradient(#2ca2fc, #3867ea);
	background: -moz-linear-gradient(#2ca2fc, #3867ea);
	background: -o-linear-gradient(#2ca2fc, #3867ea);
	background: -ms-linear-gradient(#2ca2fc, #3867ea);
	background: linear-gradient(#2ca2fc, #3867ea);
*/
	border-left:8px solid #3867ea;
	border-bottom:2px solid #3867ea;
	vertical-align:middle;

	padding:10px 0 10px 16px;
	margin-bottom:14px;
	color:#303030;
	text-shadow:1px 1px 2px #ccc;
}

pre{
	margin: 0 16px;
	padding: 6px;
	line-height: 1.2em;
	background-color: #eeeeee;
	font-size: 13px;
}

#main .spacer{
	height:24px;
	margin:0;
	padding:0;
	line-height:0;
}

#main .center{
	text-align:center;
}

#main .shade{
	box-shadow:rgba(113, 135, 164, 0.4) 1px 1px 6px 3px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.4) 1px 1px 6px 3px;
	-moz-box-shadow:rgba(113, 135, 164, 0.4) 1px 1px 6px 3px;
}

#main p.question{
	border-top: 3px solid #a0a6bb;
	background:#d0d8f5;
	margin:0 24px 0 24px;
	vertical-align:middle;
	padding-top:8px;
	padding-bottom:8px;
}

#main p.answer{
	background:#fafafa;
	margin:0 24px 24px 24px;
	padding-top:8px;
	padding-bottom:8px;
}


.update h3{
	font-size:16px;
	margin:24px 0 0 20px;
	padding:2px 0 2px 8px;
	border-left:5px solid #a0a6bb;
	display:inline-table;
}
.update ul{
	margin:0 0 14px 38px;
	font-size:14px;
}
.update li{
	margin-bottom:7px;
}
.update li.prvItem{
	list-style-type:circle;
	color:#808080;
	font-weight:bold;
}
.update a{
	color:#00f;
	text-decoration:none;
}
.update a:hover{
	color:#306fff;
}

.news p{
	margin-left:24px;
}
.news_history{
	text-align:center;
	font-size:14px;
	margin:8px auto;
}
.news_history a{
	text-decoration:none;
}

.Addition{
	display: flex;
	margin:0 auto;
}
.Addition section {
	text-align:center;
	flex:1;
}
.Addition p {
	text-align:center;
	padding:0;
}
